﻿/* `Basic HTML
----------------------------------------------------------------------------------------------------*/

body {
	font: 13px/1.5 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
}
a, a:link, a:visited, a:focus 
{
	text-decoration:none;
}
a:hover, a:active
{
	text-decoration:underline;
}
a:focus {
	outline: 1px dotted invert;
}
a img, :link img, :visited img {
	border:0;
}

/* `Headings
----------------------------------------------------------------------------------------------------*/

h1 {
	font-size: 23px;
}

h2 {
	font-size: 21px;
}

h3 {
	font-size: 19px;
}

h4 {
	font-size: 17px;
}

h5 {
	font-size: 15px;
}

h6 {
	font-size: 13px;
}